.form__box {
    margin-top: 56px;
    margin-bottom: 96px;
}

.form__paper {
    padding: 64px 48px;
}

.form__paper--color {
    background-color: #fff5f8;
}

.form__title--offset {
    margin-bottom: 112px !important;
}